Bug 199217 - [PATCH] audio/qjackctl: Update to version 0.4.0
Summary: [PATCH] audio/qjackctl: Update to version 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-04-06 18:38 UTC by tkato432
Modified: 2015-10-09 21:45 UTC (History)
1 user (show)

See Also:


Attachments
audio_qjackctl.diff (1.28 KB, patch)
2015-04-06 18:38 UTC, tkato432
no flags Details | Diff
audio_qjackctl.diff (3.42 KB, patch)
2015-08-03 10:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-04-06 18:38:04 UTC
Created attachment 155255 [details]
audio_qjackctl.diff
Comment 1 tkato432 2015-08-03 10:00:06 UTC
Created attachment 159487 [details]
audio_qjackctl.diff

Version 0.4.0 has been released.
Comment 2 commit-hook freebsd_committer 2015-10-09 21:45:07 UTC
A commit references this bug:

Author: marino
Date: Fri Oct  9 21:44:28 UTC 2015
New revision: 398962
URL: https://svnweb.freebsd.org/changeset/ports/398962

Log:
  audio/qjackctl: Upgrade version 0.3.13 => 0.4.0

  PR:		199217
  Submitted by:	ports fury

Changes:
  head/audio/qjackctl/Makefile
  head/audio/qjackctl/distinfo
  head/audio/qjackctl/files/patch-src-qjackctlSetup.cpp
Comment 3 John Marino freebsd_committer 2015-10-09 21:45:40 UTC
Thanks